Subject: Last Call: Using TLS with IMAP, POP3 and ACAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Feb 1999 16:45:36 -0500

The IESG has received a request to consider Using TLS with IMAP, POP3
and ACAP <draft-newman-tls-imappop-08.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 5, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-newman-tls-imappop-08.txt